﻿/* Reset
------------------------------------------------------------ */
/* * { margin: 0; padding: 0; box-sizing: border-box;}
html { overflow-y: scroll; }
body {  background: #ffffff; font-size: 14px; color: #000;}
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h1 { line-height: 1.1em;margin-bottom: 1em;}
h2, h3, h4 { margin-bottom: 1em;}
a, img { outline: none; border:none; color: #000; }
p { margin: 0; line-height: 1.6em; font-size: 1em;}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, main, nav, section {
    display: block;
   } */
   
/* Minimal CSS Reset */
html {box-sizing: border-box; font-size: 16px;}
*, *:before, *:after { box-sizing: inherit;}
body {font-family: arial, helvetica, sans-serif;}
body, h1, h2, h3, h4, h5, h6, p, ol, ul {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
ol, ul {list-style: none;}
p { margin: 0; line-height: 1.6em; font-size: 1em; padding-bottom: 1.5em;}
img {max-width: 100%; height: auto;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, main, nav, section {
  display: block;
} 
/* End reset */


/* 4 column grid
================ */

.row {
   width: 100%;
   height: 100%;
}

.row:after {
        content: "";
        display: table;
        clear: both;
}

.col {
        float: left;
        margin: 0 0 2% 1.6%;
        display: inline;
        /* background: #b0c4de; */
        text-align: center;
        padding: 0.5em 0 0.5em 0
        }

.col:first-child { margin-left: 0; }
.col.full { width: 100%; }
.col.two-thirds { width: 66%; }
.col.three-fourths { width: 74.5%;}
.col.half { width: 49.2%; }
.col.one-third { width: 32.25%; }
.col.one-fourth { width: 23.79%; }

   @media screen and (max-width: 640px) {
  .col.full,
  .col.two-thirds,
  .col.three-fourths,
  .col.half,
  .col.one-third,
  .col.one-fourth
  {
    margin-left: 0;
    width: 100%;
  }
}

/* End 4 column grid
==================== */


/* Begin page styles
==================== */

 body {
   font-family: arial, helvetica, sans-serif;
   font-weight: normal;
   color: #000;
}

.sample {
	background: #4cb7ad; /* #6c63ff; */
	color: #fff;
}

.sample p {margin: 0; padding: 0;}

.navwrap {
  z-index: 10;
  background: #6c63ff;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%
}

.navbar {
  max-width: 960px;
  margin: 0 auto;
  width: 96%;

}

.header {
	background: #6c63ff;
}

#wrap {
    margin: 0 auto;
    width: 96%;
    max-width: 1024px;
    min-width: 320px;
    height: auto;
    background-color: #fff;
    background-size: 100%;
    }

.mbzero {margin-bottom: 0;}/* Add class 'mbzero' for no space below last column(s) */

/* Navigation */
.topnav {
  overflow: hidden;
  background: #6c63ff;
}

.topnav a {
  float: left;
  display: block;
  color: #fff;
  text-align: center;
  padding: 0.7em  0.7em 0.7em 1em;
  text-decoration: none;

}

.topnav a:hover {
  background-color: #68c1b8;
  color: #fff;
}

.topnav a.active {
 
  color: #fff;
}

.topnav .icon {
  display: none;
}

/* Nav Media Queries */
@media screen and (max-width: 640px) {

.navbar {width: 100%;}
.topnav a:not(:first-child) {
    display: none;
}

.topnav a.icon {
    float: right;
    display: block;
  }

.topnav.responsive {
    position: relative;
}

.topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
}
.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
    padding: 0.7em  0.7em 0.7em 1em;
}

} /* Close nav media Queries */

.hero-image {
	margin: 2.5em 0 4em;
	background-image: url("../images/desktop2.jpg");
	height: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	}
	
h1, h2, h3, h4 {
  font-family: jura;
  font-weight: normal;
}

h2, h3, h4 {
    font-size: 2em;
}

.hero-text {
  font-family: jura;
  font-weight: 100;
  letter-spacing: 0.2em;
  text-align: center;
  color: white;
  padding: 4em 0 5em;
}

.hero-text p {
	padding-top: 2em;
	font-size: 1.5em;	
}

.logo { display: block;
 margin: 0 auto;
 padding-top: 6em;
}

.intro {
    padding: 3em 2em 0;
}

.dl-col {
	border-top: 1px dashed #6c63ff;
	border-bottom: 1px dashed #6c63ff;
	padding: 2em 0 3em 0;;
}

#download {height: 3em;}

/* Download button */
.download {
	border-radius: 5px;
    margin: 0 auto;
    width: 159px;
    height: 35px;
    border: none;
    background: #6c63ff; /* blue */
}

.download:hover {
	border-radius: 5px;
    background: #60be99; /* green */
    border: none;
}


.footer {
	background: #fff;
	color: rgba(0,0,0,0.70);
	padding: 0;
  font-size: 0.9rem;
  letter-spacing: 0.6px;
  font-weight: 400;
}
.footer a {letter-spacing: 1px; color: rgba(0,0,0,0.70); }
.footer a:hover{text-decoration:underline;}

.site-footer {
    text-align: center;
    padding: 0;
    margin-top: 0;
    font-size: 0.9rem;
    font-weight: 400;
    color: rgba(0,0,0,0.70);
    letter-spacing: 0.3px;
}

.site-footer p {
    margin: 0;
}
